package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag103STP;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT103STPCreator;

public class Tag56ACreator extends AbsTagCreate {
    private MT103STPCreator mt103STPCreator;

    public Tag56ACreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt103STPCreator= (MT103STPCreator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt103STPCreator,"intermediaryInstitution56A");
    }
}
